.*\.git$
.*\.gitignore$
.*\.tar.gz$
.*\.pdf$
.*^(?!inst)\.nc$
sample_data
README\.Rmd$
README\.md$
\..*\.RData$
vignettes
.gitlab-ci.yml
# unit tests should be ignored when building the package for CRAN
#^tests$
